.gn-menu-main,
.gn-menu-main ul {
		margin: 0;
		padding: 0;
		background: white;
		color: #5f6f81;
		list-style: none;
		text-transform: none;
		font-weight: 300;
		font-family:Arial;
}

.gn-menu-main {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 60px;
		font-size: 16px;
		z-index:999;
		border-bottom:solid 5px #462555;
		background: rgb(83,39,106); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(83,39,106,1) 0%, rgba(125,85,152,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(83,39,106,1)), color-stop(100%,rgba(125,85,152,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(83,39,106,1) 0%,rgba(125,85,152,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(83,39,106,1) 0%,rgba(125,85,152,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(83,39,106,1) 0%,rgba(125,85,152,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(83,39,106,1) 0%,rgba(125,85,152,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53276a', endColorstr='#7d5598',GradientType=0 ); /* IE6-9 */
}
/*------------------------------------------------------------------------ font color menu*/
.gn-menu-main a {
		display: block;
		height: 100%;
		color: #462555;
		text-decoration: none;
		cursor: pointer;
		padding:18px 20px 10px 20px;
}


.no-touch .gn-menu-main a:hover,
.no-touch .gn-menu li.gn-search-item:hover,
.no-touch .gn-menu li.gn-search-item:hover a {
		background: #462555;
		color: white;
}

/* logo */
.gn-menu-main > li {
		display: block;
		float: left;
		height: 100%;
		text-align: left;
}

/* icon-only trigger (menu item) */

.gn-menu-main li.gn-trigger {
		position: relative;
		width: 60px;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
}

/* hotline */
.gn-menu-main > li:last-child {
		float: right;
		border-right: none;
}

.gn-menu-main > li > a {
		padding: 0 30px;
		text-transform: uppercase;
		letter-spacing: 1px;
		font-weight: bold;
}

.gn-menu-main:after {
		display: table;
		clear: both;
		content: "";
}

.gn-menu-wrapper {
		position: fixed;
		top: 60px;
		bottom: 0;
		left: 0;
		overflow: hidden;
		width: 60px;
		border-top: 1px solid #c6d0da;
		background: white;
		-webkit-transform: translateX(-60px);
		-moz-transform: translateX(-60px);
		transform: translateX(-60px);
		-webkit-transition: -webkit-transform 0.3s, width 0.3s;
		-moz-transition: -moz-transform 0.3s, width 0.3s;
		transition: transform 0.3s, width 0.3s;
		z-index:999;
}

.gn-scroller {
		position: absolute;
		overflow-y: scroll;
		width: 370px;
		height: 100%;
}

.gn-menu {
		border-bottom: 1px solid #c6d0da;
		text-align: left;
		font-size: 16px;
}

.gn-menu li:not(:first-child),
.gn-menu li li {
		box-shadow: inset 0 1px #c6d0da
}

.gn-submenu li {
		height: 100%;
		/*-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;*/
}

.gn-submenu li a {
		
}

input.gn-search {
		position: relative;
		z-index: 10;
		padding-left: 60px;
		outline: none;
		border: none;
		background: transparent;
		color: #5f6f81;
		font-weight: 300;
		font-family:Arial;
		cursor: pointer;
}

/*-------------------------------------------sub menu---------------------**/
.gn-msub {
	margin-left:20px;
	
}

.gn-msub a {
	padding:5px 5px 5px 5px;
	font-size:14px; height:100%;	
}





/* hide placeholder when active in Chrome */

.gn-search:focus::-webkit-input-placeholder,
.no-touch .gn-menu li.gn-search-item:hover .gn-search:focus::-webkit-input-placeholder {
		color: transparent
}

input.gn-search:focus {
		cursor: text
}

.no-touch .gn-menu li.gn-search-item:hover input.gn-search {
		color: white
}

/* placeholder */

.no-touch .gn-menu li.gn-search-item:hover .gn-search::-webkit-input-placeholder {
		color: white
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search:-moz-placeholder {
		color: white
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search::-moz-placeholder {
		color: white
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search:-ms-input-placeholder {
		color: white
}

.gn-menu-main a.gn-icon-search {
		position: absolute;
		top: 0;
		left: 0;
		height: 60px;
}

.gn-icon::before {
		display: inline-block;
		width: 60px;
		text-align: center;
		text-transform: none;
		font-weight: normal;
		font-style: normal;
		font-variant: normal;
		font-family:Arial;
		speak: none;
		-webkit-font-smoothing: antialiased;
}


/* if an icon anchor has a span, hide the span */

.gn-icon span {
		width: 0;
		height: 0;
		display: block;
		overflow: hidden;
}
/* ------------------------------------------------------------------------------ position menu*/
.gn-icon-menu::before {
		margin-left: -15px;
		vertical-align: -22px;
		width: 30px;
		height: 3px;
		background: #fff;
		box-shadow: 0 3px #603378, 0 -6px #fff, 0 -9px #603378, 0 -12px #fff;
		content: '';
}

.no-touch .gn-icon-menu:hover::before,
.no-touch .gn-icon-menu.gn-selected:hover::before {
		background: #603378;
		box-shadow: 0 3px #fff, 0 -6px #603378, 0 -9px #fff, 0 -12px white;
}

.gn-icon-menu.gn-selected::before {
		background: #fff;
		box-shadow: 0 3px #603378, 0 -6px #fff, 0 -9px #603378, 0 -12px #fff;
}

/* styles for opening menu */

.gn-menu-wrapper.gn-open-all,
.gn-menu-wrapper.gn-open-part {
		-webkit-transform: translateX(0px);
		-moz-transform: translateX(0px);
		transform: translateX(0px);
}

.gn-menu-wrapper.gn-open-all {
		width: 340px
}

.gn-menu-wrapper.gn-open-all .gn-submenu li {
		height: 60px
}


/* ความกว้าง mobile */
@media screen and (max-width: 480px) { 
	.gn-menu-wrapper.gn-open-all {
			-webkit-transform: translateX(0px);
			-moz-transform: translateX(0px);
			transform: translateX(0px);
			width: 100%;
	}

	.gn-menu-wrapper.gn-open-all .gn-scroller {
			width: 130%
	}
}
 .black-ribbon {   position: fixed;   z-index: 9999;   width: 70px; }
/@media only all and (min-width: 768px) { .black-ribbon { width: auto; } }

.stick-left { left: 0; }
.stick-right { right: 0; }
.stick-top { top: 0; }
.Stick-bottom { bottom: 0; } 
